<LINK href="images/index.css" rel="stylesheet" type="text/css">
<script type="text/javascript">
    function refreshAndClose() {
        window.opener.location.reload(true);
        window.close();
    }
</script>
<body onbeforeunload="refreshAndClose();">
<?php
include("../index.cma.db.php");
$mytable = $_POST['table'];
$do1 = $_POST['do'];
$id1 = $_POST['id'];
$day1 = $_POST['day'];
$month1 = $_POST['month'];
$year1 = $_POST['year'];
$tanggalexec = "$day1/$month1/$year1";
$query = "UPDATE $mytable Set berkas_ba20 = '$tanggalexec' where uid = '$id1'";  
$result = mysql_query($query); 
$query = "UPDATE $mytable Set berkas_tahapan  = '1' where uid = '$id1'";  
$result = mysql_query($query); 
echo "<b>POSTING EKSEKUSI BARANG BUKTI TELAH SELESAI, SILAHKAN TUTUP JENDELA INI</b>";
?>
